BANK KALTENG Bugs - Bug #2832

[HR-Organization Chart]OM tertentu tidak dapat di view walau data nama OM objectnya atau photo
employee sudah di fixing

06/26/2024 03:59 PM - Muhammad Bintar

Status: Closed Start date: 06/26/2024
Priority: High Due date: 07/09/2024
Assignee: M Azid Wahyudi % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 2.50 hours
Description

dear tim developer mohon supportnya untuk pengecekan pada OM, contoh OM 00000141 dimana pada saat di view tidak muncul
data nya tetapi di struktur organisasi, data tersebut ada.
sudah di cek dari debug console tidak ada yang patah2 atau tulisan putih
History

#1 - 07/05/2024 04:53 PM - Kezia Pawitra Yulianti
- Due date changed from 06/30/2024 to 07/09/2024
- Status changed from New to Assigned

- Priority changed from Normal to High

#2 - 07/08/2024 11:43 AM - M Azid Wahyudi

- File clipboard-202407081143-yyqwv.png added

- Status changed from Assigned to QA Test

- Assignee changed from M Azid Wahyudi to Muhammad Bintar

dear masbin , udah bisa di test ya
Simnana

issue ini terjadi karena ada dekripsi yang error , keliatan di console

makasih

#3 - 08/07/2024 10:09 AM - Muhammad Bintar
- Status changed from QA Test to Closed
- Assignee changed from Muhammad Bintar to M Azid Wahyudi

Files

clipboard-202406261557-a0irr.png 110 KB 06/26/2024 Muhammad Bintar
clipboard-202407081143-yyqwv.png 154 KB 07/08/2024 M Azid Wahyudi
